/* Status Strings */
"Analyzing" = "Analyzing";
"Checking" = "Checking";
"Delaying" = "Delaying";
"Downloading" = "Downloading";
"Idle" = "Idle";
"Paused" = "Paused";
"%.1f MB" = "%.1f MB";
"%d KB" = "%d KB";

/* About Box Strings */
"Version %@" = "Version %@";

/* Alert Strings */
"A newer version of SiteSucker is available" = "A newer version of SiteSucker is available";
"Alter trust settings below or click Cancel." = "Alter trust settings below or click Cancel.";
"Cancel" = "Cancel";
"Choose" = "Choose";
"Click the button below to mount the latest SiteSucker disk image. This may take a minute." = "Click the button below to mount the latest SiteSucker disk image. This may take a minute.";
"Failed to get the version number of the current release (%@)." = "Failed to get the version number of the current release (%@).";
"Ignore Robot Exclusions" = "Ignore Robot Exclusions";
"Mount Disk Image" = "Mount Disk Image";
"OK" = "OK";
"Open Download Folder Failed" = "Open Download Folder Failed";
"Open File Failed" = "Open File Failed";
"Open Folder Failed" = "Open Folder Failed";
"Please choose an application to open the file" = "Please choose an application to open the file";
"Please enter a valid address that begins with \"http://\", \"https://\" or \"file://\"." = "Please enter a valid address that begins with \"http://\", \"https://\" or \"file://\".";
"Robot exclusions are usually put in place for a good reason and should be obeyed." = "Robot exclusions are usually put in place for a good reason and should be obeyed.";
"SiteSucker could not reconnect to the Internet." = "SiteSucker could not reconnect to the Internet.";
"SiteSucker requires Mac OS 10.5 or later." = "SiteSucker requires Mac OS 10.5 or later.";
"The certificate for the Web site \"%@\" is invalid (%@)." = "The certificate for the Web site \"%@\" is invalid (%@).";
"Unable to find the local file for the current Web URL." = "Unable to find the local file for the current Web URL.";
"Unable to load settings from \"%@\"." = "Unable to load settings from \"%@\".";
"Unable to open \"%@\"." = "Unable to open \"%@\".";
"Unable to save settings to \"%@\"." = "Unable to save settings to \"%@\".";
"Warning: Ignoring robot exclusions is not recommended. %@" = "Warning: Ignoring robot exclusions is not recommended. %@";
"You have a newer version of SiteSucker" = "You have a newer version of SiteSucker";
"You have the latest version of SiteSucker" = "You have the latest version of SiteSucker";

/* Dialog Strings */
"Enter absolute URLs separated by returns" = "Enter absolute URLs separated by returns";
"Enter regular expressions separated by returns" = "Enter regular expressions separated by returns";

/* AppleScript Error Strings */
"Document name is a read-only property." = "Document name is a read-only property.";
"Download Folder path is invalid." = "Download Folder path is invalid.";
"Failed to load settings file." = "Failed to load settings file.";
"Failed to save settings file." = "Failed to save settings file.";
"Settings cannot be changed while downloading." = "Settings cannot be changed while downloading.";
"Unable to download \"%@\" %@." = "Unable to download \"%@\" %@.";
"Unable to execute command because no SiteSucker window is open." = "Unable to execute command because no SiteSucker window is open.";

/* Log Strings */
",\n\treferenced from \"%@\"," = ",\n\treferenced from \"%@\",";
"because authentication is required" = "because authentication is required";
"because it is already downloaded" = "because it is already downloaded";
"because it is an invalid or unsupported URL" = "because it is an invalid or unsupported URL";
"because its file type is not allowed" = "because its file type is not allowed";
"because its path is not allowed" = "because its path is not allowed";
"because of a robots META tag" = "because of a robots META tag";
"because of a robots.txt exclusion" = "because of a robots.txt exclusion";
"because the level limit is exceeded" = "because the level limit is exceeded";
"because this is not an image link" = "because this is not an image link";
"because this URL is not an image link" = "because this URL is not an image link";
"Creation of file \"%@\"\n\tfailed with error code %d%@" = "Creation of file \"%@\"\n\tfailed with error code %d%@";
"Creation of file \"%@\"\n\tfor \"%@\"%@\n\tfailed because a folder already exists at this location" = "Creation of file \"%@\"\n\tfor \"%@\"%@\n\tfailed because a folder already exists at this location";
"Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed because a file already exists at this location" = "Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed because a file already exists at this location";
"Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed" = "Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed";
"Deleted \"%@\"" = "Deleted \"%@\"";
"Download of \"%@\" could not be resumed" = "Download of \"%@\" could not be resumed";
"Download of \"%@\"%@\n\tfailed with error code %d (%@)" = "Download of \"%@\"%@\n\tfailed with error code %d (%@)";
"Download of \"%@\"%@\n\tfailed with error code %d" = "Download of \"%@\"%@\n\tfailed with error code %d";
"Error localizing \"%@\",\n\treferenced from \"%@\"" = "Error localizing \"%@\",\n\treferenced from \"%@\"";
"ERROR" = "ERROR";
"File does not exist." = "File does not exist.";
"HISTORY: Downloaded \"%@\"" = "HISTORY: Downloaded \"%@\"";
"May not be able to follow all links on \"%@\"\n\tbecause it uses JavaScript" = "May not be able to follow all links on \"%@\"\n\tbecause it uses JavaScript";
"Opening of \"%@\"\n\tfailed with %@ exception:\n\t%@" = "Opening of \"%@\"\n\tfailed with %@ exception:\n\t%@";
"Parsing of document \"%@\"\n\tfailed with error code %d%@" = "Parsing of document \"%@\"\n\tfailed with error code %d%@";
"SSDownloadObject for \"%@\" could not be created" = "SSDownloadObject for \"%@\" could not be created";
"STATUS: Level = %d, Files Downloaded = %d, Files Remaining = %d, Errors = %d" = "STATUS: Level = %d, Files Downloaded = %d, Files Remaining = %d, Errors = %d";
"Unable to download \"%@\"%@\n\t%@" = "Unable to download \"%@\"%@\n\t%@";
"Unable to download \"%@\",\n\treferenced from \"%@\",\n\t%@" = "Unable to download \"%@\",\n\treferenced from \"%@\",\n\t%@";
"Unable to download \"%@\"\n\t%@" = "Unable to download \"%@\"\n\t%@";
"Unable to follow links on \"%@\"\n\tbecause of a robots META tag" = "Unable to follow links on \"%@\"\n\tbecause of a robots META tag";
"Unable to parse \"%@\"\n\tbecause it is not HTML" = "Unable to parse \"%@\"\n\tbecause it is not HTML";
"URL for \"%@\" could not be created" = "URL for \"%@\" could not be created";
"URLRequest for \"%@\" could not be created" = "URLRequest for \"%@\" could not be created";
"WARNING" = "WARNING";
"Writing of document \"%@\"\n\tfailed with error code %d%@" = "Writing of document \"%@\"\n\tfailed with error code %d%@";
"\"%@\" was redirected to\n\t\"%@\"" = "\"%@\" was redirected to\n\t\"%@\"";

/* Menu Strings */
"Bookmarks Bar" = "Bookmarks Bar";
"Bookmarks" = "Bookmarks";
"Clear Menu" = "Clear Menu";
"Hide Queue" = "Hide Queue";
"Show Queue" = "Show Queue";

/* Toolbar Strings */
"Download Folder" = "Download Folder";
"Download Settings" = "Download Settings";
"Download" = "Download";
"History" = "History";
"Next" = "Next";
"Open Download Folder" = "Open Download Folder";
"Open File" = "Open File";
"Open Log" = "Open Log";
"Pause" = "Pause";
"Queue" = "Queue";
"Resume" = "Resume";
"Settings" = "Settings";
"Stop" = "Stop";

/* Growl Strings */
"Download Complete" = "Download Complete";
"\"%@\" is finished downloading" = "\"%@\" is finished downloading";
